Subject: [OAUTH-WG] OIDC Libraries & RFC 8707 Resource Indicators

From: Hajar Sbiti <[email-masked]>
Date: Tue, 21 Feb 2023 18:35:08 +0100

Hello,

I am working on a project where we are implementing the  RFC 8707 Resource
Indicators. We are currently facing a big challenge as the libraries
recommended by OIDC do not support managing multiple resource parameter.
I was wondering if there are any works on Oauth / OIDC side to facilitate
the implementation of this RFC ? What are your recommendations?

Thank you in advance for your help.

Regards,